{
    "releaseId":  "20260720003551",
    "appVersion":  "3.0.3+d3bbb2a0536019ae49bb6c3f5cdb778e14266ba8",
    "runtimeIdentifier":  "win-x64",
    "edition":  "customer",
    "licenseMode":  "productops-lic-only",
    "publishedAtUtc":  "2026-07-20T00:35:51.1855707Z"
}